.bg {
    background-image: url("/public/images/background-login.jpg");
    background-repeat:no-repeat;
    background-attachment:fixed;
    background-size:cover;
    background-position:center;
}

.text-intro {
    font-family: 'IBM Plex Mono', monospace;
}

.title-intro {
    font-size: 32px;
}

.bg.zoom {
    -webkit-animation: zoomin 5s 1;
}

@-webkit-keyframes zoomin {
    0% {
        -webkit-transform: scale(1);
    }
    100% {
        -webkit-transform: scale(10);
    }

}